Skip to main content
POST
Renew ISP order

Authorizations

Authorization
string
header
required

A reseller key from the panel, starting with plr_

Headers

Idempotency-Key
string
required

A new random value per action. A retry with the same key returns the first result

Required string length: 8 - 100

Path Parameters

id
string<uuid>
required

Order ID from POST /isp/orders or GET /isp/orders

Body

application/json
days
enum<integer>
required

One of the product's terms_days

Available options:
30,
60,
90,
360
ips
string<ip>[]

Active IPs of this order to renew. Leave out to renew all

Required array length: 1 - 256 elements

Response

Renewal placed

data
object